* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	margin: 0;
	padding: 0;
	color: #333333;
	background-color:#0D1533;
}
h1 {
	padding: 40px 0 0 0;
}
h2 {
	color: #727272;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height: 110%;
	padding:0;
}
h3 {
	color: #727272;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
a img {
	border: none;
}
a {
	color: #333333;
	text-decoration:none;
}
a:hover, a:focus {
	color: #0D1533;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}

p {
	line-height: 120%;
}


.headingP {
	padding-top:0px;
	font-size:14px;
	color: #14508F;
	font-weight:bold;
	line-height: 120%;
}


.wrapper {
}
.wrapperBody {
	width: 960px;
	margin: 0 auto;
	/*border: 1px solid #dfdfdf;*/
}

.menu {
	width:960px;
	height:50px;
	margin: 0 auto;
	margin-bottom:-50px;
	text-align:left;
}


header {
	text-align: center;
}
header{
	padding: 0 4.00%;    /* 36px/900px  */
}
section {
	padding: 10px;
}

.sectionOther {
	padding: 10px;
	margin-top:-20px;
}



.list {
	padding: 0;
	width:200px;
}
.list ul {
	margin-top:10px;
}
.list li {
	display:list-item;
	margin: 0 auto;
	list-style: none;
	padding: 1px;
}

.list li a {
	font-size: 13px;
	display:list-item;
	padding: 2px 10px;
	text-decoration: none;
	border-radius: 10px;
	text-shadow: 0 0px, 2px 2px #F9F9F9;
}
.list li a:hover {
	background: #F15D22;
	color: #ffffff;
	text-shadow: none;
}
.list #active a {
	background: #F15D22;
	padding: 2px 10px;
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	text-shadow: none;
}

.bg_box {
	border: 0px solid #E7E7E7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#FAFAFA;
	padding: 10px;
	box-shadow: 2px 2px 1px 1px #E2E2E2;
}



/* ----------- View Guide  ----------- */

button {
	padding:0 0;
	background-color:transparent;
	cursor:pointer;
	border:0;
}


/* ----------- Home  ----------- */

.homeWrapper {
	background-color:#0D1533;
	background-image:url(images/bg.png);
	background-position:top;
	background-repeat:repeat-x;
}
.homeWrapperBody {
	width: 1000px;
	margin: 0 auto;
	margin-top:0px;
	background-color:#FFF
}

.topbanner_home {
	width: 1000px;
	height:330px;
	background-color:#0D1533;
	background-image:url(images/bg_banner.png);
	background-position:bottom;
	background-repeat:no-repeat;
	
}

.topbanner_home a {
	color: #F0E110;
	font-size:18px;
	text-decoration:none;
}
.topbanner_home a:hover, a:focus {
	color: #FFF;
	text-decoration: none;
}
.topbanner_home a:active {
	color: #F0E110;
	text-decoration: none;
}

.mainbody {
	width: 960px;
	height:380px;
	margin:0 auto;
	padding:10px;
}

.home_left {
	float: left;
	margin-top:0px;
	margin-left:0px;
	width: 310px;
	text-align:left;
}

.home_middle {
	float: left;
	width: 320px;
	text-align:left;
	margin-top:-90px;
	margin-left:10px;
}

.home_right {
	float: left;
	margin-top:0px;
	margin-left:10px;
	width: 310px;
	text-align:left;
}

.homeP {
	padding-top:0px;
	font-size:15px;
	line-height: 120%;
}


.home_bottom {
	width: 960px;
	text-align:center;
	vertical-align:top;
	margin-top:20px;
	margin-left:0px;
}

.list_home {
	padding: 0;
	width:200px;
}
.list_home ul {
	margin-top:10px;
}
.list_home li {
	display:list-item;
	margin: 0 auto;
	list-style: none;
	padding: 1px;
}

.list_home li a {
	font-size: 13px;
	display:list-item;
	padding: 2px 0px;
	text-decoration: none;
	border-radius: 10px;
	text-shadow: 0 0px, 2px 2px #F9F9F9;
}
.list_home li a:hover {
	color: #333333;
	text-shadow: none;
}
.list_home #active a {
	background: #F15D22;
	padding: 2px 0px;
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	text-shadow: none;
}


/* ---------------------- else  ---------------------- */

.banner_pic {
	float: left;
	width: 1000px;
	text-align:left;
	margin-top:0px;
	margin-left:0px;
}

.banner_middle {
	float: left;
	width: 230px;
	text-align:left;
	margin-top:-158px;
	margin-left:370px;
}

.other_left {
	float: left;
	width: 300px;
	text-align:left;
	margin-top:10px;
	margin-left:0px;	
}

.other_middle {
	float: left;
	width: 300px;
	text-align:left;
	margin-top:20px;
	margin-left:25px;
}

.other_right {
	float: left;
	width: 300px;
	text-align:left;
	margin-top:0px;
	margin-left:25px;	
}

.otherP {
	padding-top:0px;
	font-size:13px;
	line-height: 120%;
}


.purchase_left {
	float: left;
	width: 350px;
	text-align:left;
	margin-top:10px;
	margin-left:0px;	
}

.purchase_middle {
	float: left;
	width: 250px;
	height:270px;
	text-align:left;
	margin-top:0px;
	margin-left:25px;
}


INPUT.btn_vote
{
	width:60px;
	height:20px;
	CURSOR:pointer;
    background-image: url(images/vote.png);
	background-position:center;
	background-repeat:no-repeat;
	
	background-color:transparent;
	border:none;
}


INPUT.btn_submit
{
	width:40px;
	height:40px;
	CURSOR: pointer;
	background-image: url(images/player.png);	
	background-position:center;
	background-repeat:no-repeat;

	background-color:transparent;
	border:none;
	
	font-size : 10px;
	font-weight:bold;
	line-height: 12px;
	font-family:Arial, Helvetica, sans-serif;
}


INPUT.button_go
{
	WIDTH: 99px;
	height:30px;
	CURSOR: pointer;
    background-image: url(images/player.png);
	background-position:center;
	background-repeat:no-repeat;

	background-color:transparent;
	border:none;
	
	font-size : 10px;
	font-weight:bold;
	line-height: 12px;
	font-family:Arial, Helvetica, sans-serif;
}

INPUT.button_next
{
	WIDTH: 80px;
	height:30px;
	CURSOR: pointer;
    background-image: url(images/btn_next.png);
	background-position:center;
	background-repeat:no-repeat;

	background-color:transparent;
	border:none;
	
	font-size : 10px;
	font-weight:bold;
	line-height: 12px;
	font-family:Arial, Helvetica, sans-serif;
}


/*section li {
	padding: 01.04166666666667%;
	display: inline;
	
	background: none repeat scroll 0 0 rgba(200, 200, 200, 0.1);
	border: 1px solid #14508F;
	box-shadow: 1px 3px 4px 0px #808080;
	width:200px;
	float:left;
	margin:5px 29px;
	list-style:none;
	text-align:center;	
}
section li:hover {
	background: none repeat scroll 0 0 rgba(200, 200, 200, 0.4);
	border: 1px solid #14508F;
	box-shadow: 1px 3px 4px 0px #F0F0F0;
	width:200px;
	float:left;
	margin:5px 29px;
	list-style:none;
	text-align:center;
}*/

footer {
	width: 960px;
	height:30px;
	margin: 0 auto;
}
footer ul {
	padding: 10px 20px;
	text-align:center;
}
footer li {
	display: block;
	padding: 0 1%;
	font-size:11px;
	color:#CCC;
}
footer li a {
	font-size: 11px;
	display: inline;
	padding: 2px 0px;
	text-decoration: none;
	color:#CCC;
}
footer li a:hover {
	color: #FFF;
	text-shadow: none;
}
footer #active a {
	padding: 2px 0px;
	color: #CCC;
	text-decoration: none;
	text-shadow: none;
}



.clearfloat {
	clear: both;
	height: 0;
	line-height: 0px;
}
/**************************/
/*********************************Begin main menu****************************************/
/**************************/
nav {
	width:960px;
	margin: 0 auto;
	padding: 0 0 5px 0;
	text-align:left;
}
nav ul {
	height: 25px;
	padding: 3px 0 0 0;
}
nav li {
	display: inline;
	margin: 0 auto;
	list-style: none;
	padding: 1px;
}
nav li a {
	font-size: 15px;
	display: inline;
	color: #727272;
	padding: 4px 7px;
	text-decoration: none;
	border-radius: 10px;
	text-shadow: 0px 0px 0px 0px #F9F9F9;
}
nav li a:hover {
	/*background: #F15D22;*/
	color: #727272;
	text-shadow: none;
}

nav #active a {
	background: #14508F;
	padding: 4px 7px;
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	text-shadow: none;
}
/**************************/
/*********************************End main menu****************************************/
/**************************/

/*********************************Begin Media Queries****************************************/
/**************************/
/* for 960px or less */
@media screen and (max-width: 960px) {
.logo, .wrapperBody, nav, footer {
	width: 100%; /* 960px/1024px  */
	margin: 0 auto;
}
}

/**************************/
/*********************************End Media Queries****************************************/
/**************************/
